### Function

# Ide shell_supports_dash_login

#### Declaration

    gboolean
    ide_shell_supports_dash_login (
      const char* shell
    )

#### Description

No description available.

#### Parameters

`shell` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| No description available.